package com.goafanti.app.bo;

public class HomeImgBo {
	
	/**轮播图片*/
	private String imgUrl;
	/**跳转地址*/
	private String jumpUrl;
	
	 public HomeImgBo(String imgUrl,String jumpUrl){
		this.imgUrl = imgUrl;
		this.jumpUrl = jumpUrl;
	}
	
	public String getImgUrl() {
		return imgUrl;
	}
	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}

	public String getJumpUrl() {
		return jumpUrl;
	}

	public void setJumpUrl(String jumpUrl) {
		this.jumpUrl = jumpUrl;
	}
}
